Jump to content

cbrookins

Level 1
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

2 Neutral

About cbrookins

  1. Personally, I would not trust anything from Sourceforge anymore. Sourceforge Malware
  2. Verify that you have at least .Net Framework 4 installed, anything older will not work.
  3. I had to go back to an older version to get it to work. 1.0.6 did not work, but 1.0.5 worked fine. Give it a try.
×
×
  • Create New...